#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 hslua-module-path
version:              1.1.1
visibility:           public
id:                   hslua-module-path-1.1.1-Ki4qlpmc0Is37CA6LGWLjC
key:                  hslua-module-path-1.1.1-Ki4qlpmc0Is37CA6LGWLjC
license:              MIT
copyright:            © 2020-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file paths.
description:
    Lua module to work with file paths in a platform
    independent way.

category:             Foreign
abi:                  270e19e7a66d21ae960db6f6e206b392
exposed:              True
exposed-modules:      HsLua.Module.Path
import-dirs:          /usr/lib/ghc-9.8.2/site-local/hslua-module-path-1.1.1
library-dirs:         /usr/lib/ghc-9.8.2/site-local/hslua-module-path-1.1.1
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/hslua-module-path-1.1.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/hslua-module-path-1.1.1
hs-libraries:         HShslua-module-path-1.1.1-Ki4qlpmc0Is37CA6LGWLjC
depends:
    base-4.19.1.0-inplace filepath-1.4.200.1-inplace
    hslua-core-2.3.2-Ie0LyZ79V3rJ6wyggxWom9
    hslua-marshalling-2.3.1-1G7DMrojWC0EUgaqk0l0tX
    hslua-packaging-2.3.1-EwdqT0aCBs12TraFwqhqks text-2.1.1-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/hslua-module-path-1.1.1/html/hslua-module-path.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/hslua-module-path-1.1.1/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

